CVE-2017-17028

2017-12-21T15:29:00
ID CVE-2017-17028
Type cve
Reporter cve@mitre.org
Modified 2018-01-04T18:43:00

Description

A buffer overflow vulnerability in external device function in QNAP QTS version 4.2.6 build 20171026, 4.3.3.0378 build 20171117, 4.3.4.0387 (Beta 2) build 20171116 and earlier could allow remote attackers to execute arbitrary code on NAS devices.